{
  "welcome": "LANJUT",
  "login": "LOGIN",
  "Confirmpassword": "Ulangi Password",
  "firstName": "Nama Depan",
  "lastName": "Nama Belakang",
  "birthPlace": "Tempat Kelahiran",
  "permanentAddress": "Alamat Lengkap",
  "province": "Provinsi",
  "city": "Kota",
  "village": "Kecamatan",
  "district": "Kelurahan",
  "job": "Pekerjaan",
  "idCard": "KTP",
  "nationality": "Kewarnanegaraan",
  "selfieImage": "Upload Foto Diri",
  "idCardImage": "Upload Foto KTP",
  "other": "Lainnya",
  "male": "Pria",
  "female": "Wanita",
  "pilih": "Pilih",
  "NotActivate": "Kartu anda belum diaktivasi",
  "NotorderHistory": "Tidak ada riwayat transaksi",
  "gender": "Jenis Kelamin",
  "dob": "Tanggal Lahir",
  "logout": "KELUAR",
  "email": "Email",
  "phone": "Telepon",
  "amount": "Jumlah",
  "currentbalance": "Saldo saat ini",
  "renewalfees": "Biaya perpanjangan",
  "renewuntil": "Perpanjang Hingga",
  "renew": "PERPANJANG",
  "message": "Pesan",
  "changepassword": "GANTI KATA SANDI",
  "changeEmail": "GANTI EMAIL",
  "save": "Simpan",
  "currentpassword": "Kata sandi lama",
  "newpassword": "Kata sandi baru",
  "headerNewPassword": "KATA SANDI BARU",
  "repeatpassword": "Ulangi Kata sandi",
  "language": "BAHASA",
  "password": "Kata Sandi",
  "register": "DAFTAR",
  "forgotPassword": "LUPA KATA SANDI",
  "policy": "Dengan login atau mendaftar, Anda menyetujui bahwa",
  "privacy": "panduan layanan dan kebijakan privasi kami",
  "rewardhistory": "RIWAYAT E-VOUCHER",
  "headerRewardHistory": "RIWAYAT REWARD",
  "noRewardHistorydata": "Tidak ada riwayat reward",
  "titlerewardhistory": "REWARDS E-VOUCHER",
  "orderhistory": "RIWAYAT ORDER",
  "allcity": "Semua kota",
  "emptyvoucherlist": "Tidak ada E-Voucher tersedia",
  "emptyvoucherhistory": "Tidak ada E-Voucher tersedia",
  "Name": "Nama",  
  "open": "BUKA",
  "closed": "TUTUP",
  "openinghours": "Buka Pada Jam",
  "searchpickups": "Cari lokasi pickup store",
  "submit": "KIRIM",
  "cancel": "BATAL",
  "resendemail": "KIRIM ULANG EMAIL TOKEN",
  "enterToken": "Masukkan Token",
  "token": "Token",
  "delivery": "ANTAR",
  "rateDelivery": "Biaya antar",
  "price": "Harga",
  "discount": "Diskon",
  "total": "TOTAL",
  "checkout": "CHECKOUT",
  "headerShoppingCart": "KERANJANG BELANJA",
  "pickup": "AMBIL",
  "orderInfo": "ANDA AKAN MENGAMBIL PESANAN ANDA DI",
  "orderNow": "PESAN SEKARANG",
  "cardnumber": "NOMOR KARTU",
  "deliveryinfo": "DRIVER KAMI AKAN MENGIRIMKAN PESANAN ANDA KE",
  "topup": " PENGISIAN SALDO ",
  "usebalance": "GUNAKAN SALDO",
  "promotion": "PROMOSI HARI INI",
  "expired": "Berakhir Pada",
  "balance": "SALDO",
  "redeem": "REDEEM",
  "point": "POIN",
  "profile": "Profil",
  "Viewcart": "Lihat Keranjang",
  "Viewprofil": "Lihat Profil",
  "searchaddress": "Cari Alamat",
  "addaddress": "Tambah Alamat",
  "label": "Label",
  "selectaddress": "PILIH",
  "detail": "Detail",
  "Transferbalance": "TRANSFER SALDO",
  "Transactionhistory": "RIWAYAT TRANSAKSI",
  "Renewal": "RENEWAL",
  "Usebalancepoint": "GUNAKAN SALDO / POIN",
  "Acitvatecard": "AKTIVASI KARTU",
  "mobilePhone": "Nomor HP",
  "resend": "Kirim Ulang",
  "cardNumber": "Nomor Kartu",
  "activate": "AKTIVASI",
  "upgradePremium": "UPGRADE KE PREMIUM",
  "alertpoin": "Poin Anda tidak mencukupi",
  "alertselectpayment": "Silahkan pilih metode pembayaran",
  "alertbalance": "Saldo Anda tidak mencukupi",
  "alertbalancepoin": "Saldo dan poin Anda tidak mencukupi",
  "headerResetPassword": "GANTI KATA SANDI",
  "yourOrders": "PESANAN ANDA",
  "addMore": "+ TAMBAH LAGI",
  "addVoucher": "+ TAMBAH VOUCHER",
  "removeVoucher": "Hapus Voucher",
  "viewDetail": "Lihat Detail",
  "payment": "PEMBAYARAN",
  "balanceUsed": "Saldo Digunakan",
  "pointUsed": "Poin Digunakan",
  "paymentMethods": "METODE PEMBAYARAN",
  "yourBalance": "Saldo Anda",
  "yourPoints": "Poin Anda",
  "yourBalanceUsed": "Saldo Digunakan",
  "yourPointsUsed": "Poin Digunakan",
  "paymentDetails": "DETAIL PEMBAYARAN",
  "note": "Keterangan",
  "headerConfirmOrder": "KONFIRMASI PESANAN",
  "orderProcess": "PROSES PESANAN",
  "seeOrderDetail": "Lihat Detail Pesanan",
  "lookingForDriver": "Mencari driver…",
  "help": "BANTUAN",
  "youRated": "Nilai dari Anda",
  "rateOrder": "Berikan Penilaian",
  "headerEmailConfirm": "KONFIRMASI EMAIL",
  "headerRedeemCode": "KODE REDEEM",
  "headerTransHistory": "RIWAYAT TRANSAKSI",
  "noTransHistoryData": "Tidak ada riwayat transaksi",
  "headerOrderDetail": "DETAIL PESANAN",
  "headerDeliveryAddress": "ALAMAT PENGIRIMAN",
  "headerPickupStore": "OUTLET PICKUP",
  "noAddressSaved": "Tidak ada alamat tersimpan",
  "headerInboxList": "INBOX",
  "noInboxData": "Tidak ada pesan masuk",
  "headerInboxDetail": "DETAIL INBOX",
  "alertdeleteaddress": "Yakin akan menghapus alamat ini?",
  "alertclaimcredit": "Berhasil mengambil saldo lama",
  "success": "BERHASIL",
  "alertyes": "Ya",
  "alertno": "Tidak",
  "active": "Aktif ",
  "alertreedemexpired": "Kode redeem sudah tidak berlaku, proses akan dibatalkan",
  "taxincluded": "(Harga sudah termasuk pajak)",
  "tax": "Pajak",
  "sendtoken": "Kirim Token",
  "itemnotfound": "Tidak ada menu untuk kategori ini !",
  "copyToClipboard": "Disalin ke clipboard",
  "accessNotPermitted": "Akses tidak dizinkan!",
  "tryItRealDevice": "Mohon menggunakan device, bukan emulator",
  "makeSureClaimCredit": "Yakin akan mengambil saldo lama Anda?",
  "notPremiumYet": "Akun Anda belum menjadi Akun Premium",
  "wantUpgradePremium": "Yakin akan mengupgrade ke Akun Premium?",
  "alertCancel": "Batal",
  "alertAddressNotFound": "Alamat tidak ditemukan!",
  "alertSuccessAddAddressTitle": "Berhasil",
  "alertSuccessAddAddressContent": "Berhasil menambahkan Alamat !",
  "findAddress": "Cari Alamat",
  "yourLocation": "Lokasi Anda",
  "alertCamera": "Izin ke device kamera diperlukan untuk proses ini",
  "inputPhoneNumber": "Masukan nomor handphone",
  "alertSendOTP": "Kami telah mengirimkan SMS OTP ke nomor Anda!",
  "alertCardActivated": "Kartu anda telah berhasil diaktifkan",
  "alertCheckEmail": "Mohon periksa email anda",
  "newEmail": "Email Baru",
  "alertChangePasswordSuccess": "Kata sandi berhasil diganti",
  "alertSuccessTitle": "Berhasil",
  "alertEmailSended": "Email sudah terkirim",
  "alertCantGetOutlet": "Belum berhasil mendapatkan outlet terdekat",
  "alertDeleteInbox": "Yakin ingin menghapus pesan ini?",
  "alertSuccessDeleteInbox": "Pesan berhasil dihapus",
  "addDescription": "Tambah Keterangan",
  "confirm": "KONFIRMASI",
  "soldOut": "Habis",
  "alertFailedGetTokenNotif": "Gagal mendapatkan token push notification!",
  "alertMustPhysicalDevice": "Push notification membutuhkan device fisik",
  "alertSpaceCharEmail": "Email tidak boleh mengandung spasi",
  "alertSuccessOrder": "Transaksi Anda berhasil!",
  "alertEmailMustFill": "Email harus diisi!",
  "alertPasswordMustFill": "Password harus diisi!",
  "alertConfirmPassMustFill": "Konfirmasi password harus diisi!",
  "alertPasswordMustBeSame": "Password harus sama!",
  "alertNameMustFill": "Nama harus diisi!",
  "alertDOBMustFill": "Tanggal Lahir harus diisi!",
  "alertGenderMustFill": "Jenis Kelamin harus diisi!",
  "alertCancelOrderTitle": "Batalkan Pesanan",
  "alertMakeSureCancelOrder": "Anda yakin ingin membatalkan pesanan?",
  "cancelByUser": "Dibatalkan oleh user",
  "alertCancelOrderSuccess": "Pesanan dibatalkan",
  "reason": "Alasan",
  "dineIn": "DINE IN",
  "noOutletAround": "Tidak ada outlet di sekitar anda!",
  "notEnoughBalance": "Balance Anda tidak mencukupi",
  "notEnoughPoint": "Poin Anda tidak mencukupi",
  "successRedeem": "Berhasil diredeem",
  "reviewMustFill": "Review harus diisi!",
  "thanksForReview": "Terimakasih atas masukan Anda",
  "reviewText": "Bagaimana pengalaman anda dengan ",
  "reviewText2": "dengan kami",
  "reviewText3": "di",
  "refundUseBalance": "berhasil dibatalkan",
  "alertRenewalTitle": "Perpanjang",
  "alertRenewalContent": "Yakin ingin memperpanjang?",
  "successRenewal": "Perpanjangan berhasil",
  "codeVoucher": "KODE VOUCHER",
  "expiredOn": "BERAKHIR PADA",
  "expiredLabel": "BERAKHIR",
  "useVoucher": "GUNAKAN VOUCHER",
  "usedVoucher": "VOUCHER DIGUNAKAN",
  "usedAt": "Digunakan di",
  "expiredLowerCase": "Berakhir",
  "alertDeleteItemTitle": "Hapus item",
  "alertDeleteItemContent": "Anda yakin ingin menghapus item?",
  "alertSelectOrderFirst":"Silahkan pilih pesanan Anda terlebih dahulu",
  "alertBalanceNotEnoughtWithVooucher":"Reward tidak bisa dipakai karena pesanan belum mencapai minimum transaksi yang dibutuhkan",
  "alertSuccessTransaction":"Transaksi Berhasil",
  "updateVersion":"Mohon update aplikasi Anda terlebih dahulu!",
  "upgradePremiumRespon":"Permintaan upgrade akun anda ke Premium sudah kami terima dan akan diproses dalam 1x24 jam",
  "signin": "Masuk",
  "cardActivation": "Aktivasi Kartu",
  "headerPrivacyPolicy":"Kebijakan Privasi",
  "alertTokenResetPassword":"Token harus diisi!",
  "alertNewPassword": "Password harus diisi!",
  "alerConfirmNewPassword": "Konfirmasi password harus diisi!",
  "alertLabelAddress": "Nama alamat harus diisi!",
  "alertDetailAddress": "Detail alamat harus diisi!",
  "alertVoucher":"Voucher tidak bisa digunakan dengan point"
}